/* CSS Document */
 @import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,700,800');

/*Type*/
body {
	font-family:'clavo',sans-serif;
	font-weight:300;
	font-size:18px;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-family: "freight-text-pro",serif;
}
h1,.h1 {
	font-weight: 300;
	color:#A6CE39;
	font-size: 56px;
}
a:not(.button) {
	color:#7f7e6e;
}
a:not(.button):hover {
	color:#A6CE39;
}
.responsive {
	width: 100%;
	vertical-align: top;
}

/*Template Colours*/
.header {
	background-color:#fff;
}
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.body {
	padding: 60px 0;
}
.navigation {
	background-color: #EFEEE8;
}
.copyright {
	background-color: #a6ce39;
	border: none;
}
.payment-summary {
	background-color: #a6ce39;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color:#7F7E6E;	
}
input[type="submit"], button {
	background-color:#a6ce39;
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:40px 0;
}

/*Footer*/
.footer {
	border-bottom: 10px solid #A6CE39;
	position: relative;
	padding: 0;
}
.footer .head {
	font-weight: 300;
	font-size: 26px;
	color: #a6ce39;
}
.footer h2.callme {
	font-weight:300;
}
.footer .frame.mnu {
	padding: 50px 0;
} 
.footer .frame.cright {
	text-align: center;
	padding:20px 0;
}
.footer .frame.cright p {
	margin: 0;
	color: #BCBEC0;
	font-size: 14px;
}
.footer .frame.cright p a {
	color: #BCBEC0;
}
.footer .coltable .col {
	vertical-align: middle;
}
.footer .coltable .col.c-menu {
	width: 40%;
}
.footer .coltable .col.c-symbol {
	width: 20%;
	text-align:center;
}
.footer .coltable .col.c-menu .foot-menu {
	overflow: hidden;
	display: inline-block;
}
.footer .coltable .col.c-menu .foot-menu li {
	float:left;
}
.footer .coltable .col.c-menu:first-child {
	text-align: right;
}
.footer .coltable .col.c-menu:last-child {
	text-align: left;
}
.footer .coltable .col.c-menu .tab-430 a {
	color: #a6ce39;
}
.footer .coltable .col.c-menu .rlink a {
	font-size: 22px;
}
.footer .coltable .col.c-symbol img {
	max-width: 150px;
	width: 100%;
	vertical-align: middle;
	display: inline-block;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Vision*/
.section-vision {
	padding: 40px 0;
	background-color: #f3edd3;
	background-image: url(images/our-vision.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
}
.section-vision h3 {
	color: #69844F;
	font-size: 32px;
}
.section-vision .splitter {
	height: 3px;
	width: 80px;
	background-color:#69844f;
	margin: 40px 0 40px;
}
.section-vision-base {
	background-color: #a6ce39;
	background-image: url(images/bg-dirt.jpg);
	padding: 40px 0;
}
.section-vision-base p {
	color: #FFF;
	font-size: 24px;
}

/*Home Content*/
.image-bar-center {
	border-top:4px solid #EEE;
	text-align: center;
	margin-top: 100px;
}
.image-bar-center img {
	margin-top:-40px;
}
.home-intro {
	padding:20px 0 40px;
}
.content-box-frame .col {
	padding: 30px;
}
.home-content-box {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    text-shadow: 0 2px 5px rgba(70,85,3,0.60);
    transition: all 0.2s ease-in-out 0s;
    vertical-align: bottom;
	border-radius:2px;
	padding-top: 250px;
}/*
	box-shadow:inset 0 -132px 0 rgba(193,219,83,0.70), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box:hover {
    box-shadow:inset 0 -320px 0 rgba(0,0,0,0.50), 0 0px 40px rgba(255,255,255,0.70);
}*/ 
.home-content-box h2 {
	color:#fff;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 42px;
	text-align: left;
	margin:0 80px 0 0;
	padding: 20px 0 20px 20px;
	background-color:rgba(193,219,83,0.90);
	text-shadow: none;
    transition: all 0.2s ease-in-out 0s;
}
.home-content-box h2:hover {
	background-color:rgba(193,219,83,0.95);
}
.home-content-box a, .home-content-box a:hover {
    text-decoration: none;
	border: none;
}
.home-content-box p {
    color: #fff;
    font-size: 20px;
    margin: 0 auto;
    max-width: 350px;
    padding: 10px 20px;
}
.home-content-box .button {
	border:1px solid #FFF;
	background:none;
}
.home-content-box-line {
    background-color: #fff;
    border-radius: 0px;
    height: 3px;
    margin: 5px auto 10px;
    width: 70px;
}
.home-content-box.hcb-ourgreen {
    background-image: url("images/hcb-ourgreen.jpg");
}
.home-content-box.hcb-about {
    background-image: url("images/hcb-about.jpg");
}
.home-content-box.hcb-farm {
    background-image: url("images/hcb-farm.jpg");
}
.home-feature-text h2,
.home-feature-text h3 {
	font-size: 42px;
}
.home-feature-text h2 {
	margin: 0;
}
.home-feature-text h3 {
	font-size: 34px;
	font-weight: 300;
}
.home-feature-text p.testim {
	font-family:"capitolium-2",sans-serif;
	color: #999;
	line-height: 32px;
}
.home-feature-text p.testim span {
	font-weight: 800;
}

/*Green Section*/
.section-green {
	background-color: #efeee8;
		padding:60px 0;
}
.section-green p,
.section-green h3 {
}
.zulu-product .wrapper-content > .frame:first-child {
	padding-bottom: 70px;
}

/*Product info top*/
.product-info-box .box {
	
}
.product-info-box.pib-top .box h3 {
	font-size: 22px;
	margin-bottom: 10px;
}
.product-info-box.pib-top .box p {
	font-size: 16px;
}
.product-info-box.pib-base .box {
	padding: 0;
	border: none;
}
.row {
	margin-left: -10px;
	margin-right: -10px;
}
.row.margin {
	margin-bottom:20px;
}

/*Button*/
a.button {
	border-color:#a6ce39;
	color: #a6ce39;
	padding: 8px 12px;
}

/*HR*/
.hr {
	border-top: 1px solid #CCC;
	border:none;
}

/*FAQ*/
.faq:hover {
    border-color: #a6ce39;
}
.faq:hover h3, .faq:hover h3::before {
    color: #a6ce39;
}

/*Sub cat select*/
.sub-cat-select {
	text-align: center;
}
.sub-cat-select .box,
.sub-cat-select .box h3 {
	transition: all 0.2s ease-in-out 0s;
}
.sub-cat-select .box:hover {
	background-color: #7f7e6e;
	border-color:#727162;
	color: #FFF;
}
.sub-cat-select .box:hover a,
.sub-cat-select .box:hover h3 {
	text-decoration: none;
	color: #FFF;
	margin: 0;
}

/*Section Home Box*/
.section-home-box {
	background-image:url(images/head-bg.jpg);
	background-size:cover;
	padding: 0 0 22px;
}

/*Section Contact Form*/
.section-contact-form {
	background-image: url(images/bg-contact.jpg);
}
.section-contact-form h2 {
	font-size: 36px;
	color:#FD0037;
	text-align: center;
}

/*Post Images*/
.post-wrap .post-item:hover {
	border-color: #a6ce39;
}

/*Bullet List*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color:#a6ce39;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#a6ce39;
}

@media screen and (max-width: 1220px) {
	.section-vision {
		background-size:50%;
	}
}
@media screen and (max-width: 1020px) {
	.section-vision {
		padding: 40px;
	}
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
	.section-vision {
		padding-bottom: 200px;
		background-size: contain;
	}
	.image-bar-center img {
		margin-top: 10px;	
	}
	.image-bar-center {
		border-top: 0px solid #fff;	
		margin-top: 60px;
	}	
	h1, .h1 {
		line-height: 50px;	
	}
	.section-vision-base {
		padding: 20px;	
	}
	.section-vision-base p {
		font-size: 16px;	
	}
}
@media screen and (max-width:600px) {
	.footer {
		background-image: none;
	}	
	.footer .coltable .col.c-menu .foot-menu li {
		float: none;
		display: inline-block;
	}
	.footer .coltable .col,
	.footer .coltable .col.c-menu{
		padding: 10px !important;
		text-align: center !important;	
	}
}